





/**** Banners ***************************************************************************************************/

.banners_holder{
    background-color: var(--y-dark-grey-90);
}

.banners_holder *{
    color: var(--white-text);
}

.banner{
    margin-bottom: 30px;
}

.banner .h2{
    text-align: center;
}


.shop_card{
    background-color: var(--y-white);
    display: flex;
    flex-direction: column;
}

.shop_card .card-body{
    padding: 12px 15px 30px 15px;
}

.shop_card p:not(.h3){
    font-family: var(--plr);
}

.shop_card .red_btn{
    display: block;
    margin: 0 auto;
    width: fit-content;
    width: -moz-fit-content;
}

.section_title{
    color: var(--y-brown);
}


/**** Media queries ***************************************************************************************************/

/* Very Small devices */

@media (min-width: 300px){}

/* Small Devices */

@media (min-width: 576px){

    /* Banners */

    .banners_holder{
        display: flex;
        justify-content: space-between;
    }

    .banner{
        flex: 0 0 48%;
        max-width: 48%;
    }

}

/* Tablet and up */

@media (min-width: 768px){

    /* Banners */

    .shop_card{
        flex-direction: row;
    }

    .shop_card a.red_btn{
        margin-right: 0;
        padding: 7px 30px;
        width: 230px;
    }

    .shop_card .card-body{
        padding: 20px 15px;
    }

    .shop_card .h3{
        font-size: 1.3rem;
    }

}

/* Low laptop screen / iPad Pro */

@media (min-width: 992px){

    /* Banners */

    .banner .h2{
        font-size: 2rem;
    }

    .banner{
        max-width: 700px;
    }

    .shop_card p:not(.h3){
        margin-bottom: 10px;
    }

}

/* iPad Pro only portrait */

@media (min-width: 992px) and (orientation: portrait){}

/* iPad Pro only portrait */

@media (min-width: 992px) and (orientation:landscape){}

/* Medium laptop screen */

@media (min-width: 1200px){}

/* Very High laptop screen */

@media (min-width: 1600px){}
